.links-item {
	margin-bottom: 16px;
	padding-bottom: 16px;
	border-bottom: 1px solid #ccc;
}

.links-item-thumb {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	width: 15%;
	height: 90px;
	margin-right: -4px;
	vertical-align: middle;
	position: relative;
}

.links-item-image-expand-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;
}

.links-item-image-expand-icon {
	font-size: 14px;
	line-height: 24px;
	width: 24px;
	height: 24px;
	color: #FFF;
	text-align: center;
	position: absolute;
	bottom: 0%;
	left: 0%;
}

.links-item-thumb:hover .links-item-image-expand-overlay {
	visibility: visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.50)";
	filter: alpha(opacity=0.50);
	opacity: 0.5;
}

.links-item-content.link-has-thumb {
	width: 85%;
	display: inline-block;
	padding-left: 16px;
	margin-right: -4px;
	vertical-align: middle;
	*zoom: 1;
	*display: inline;
}

.link-description {
	font-size: 14px;
	line-height: 1em;
}

.links-item-thumb.links-item-has-desc,
.links-item-content.link-has-thumb.links-item-has-desc {
	vertical-align: top;	
}


@media screen and (max-width: 599px){
	.links-item-thumb {
		width: 25%;
	}
	
	.links-item-content.link-has-thumb {
		width: 75%;
	}
}
